/*Css for Joy*/


body {
background-color: #aa0064;
background-image: linear-gradient(to right, rgb(206,10,255), rgb(88,76,255), rgb(240,71,235), rgb(112,255,102));
}


img {
width: 400px;
height: auto;

}


div {
width: 500px;
float: left;

}



#joy {
margin: 40px;
box-shadow: 18px 18px 9px 10px;
border-style: dotted ridge;
padding: 10px;
border-color: #930e00 #175125;
border-width: 12px 7px 12px 7px;
border-radius: 15px 50px 30px;
text-align: center;
color: #5E0078FF;
font-family: 'Kaushan Script', cursive;
Regular 400 at 48px;
font-size: 45px;

}

#joy1 {
margin: 40px;
box-shadow: 18px 18px 9px 10px;
border-style: dotted ridge;
padding: 10px;
border-color: #930e00 #175125;
border-width: 12px 7px 12px 7px;
border-radius: 15px 50px 30px;

}


#grace {
margin: 40px;
box-shadow: 18px 18px 9px 10px;
border-style: ridge dotted;
padding: 10px;
border-color: #930e00 #175125;
border-width: 12px 7px 12px 7px;
border-radius: 15px 50px 30px;
text-align: center;
color: #5E0078FF;
font-family: 'Parisienne', cursive;
Regular 400 at 48px;
font-size: 45px;

}


#grace1 {
margin: 40px;
box-shadow: 18px 18px 9px 10px;
border-style: dotted ridge;
padding: 10px;
border-color: #930e00 #175125;
border-width: 12px 7px 12px 7px;
border-radius: 15px 50px 30px;

}


#back {
width: 100%;
height: 45px;

}

.button {
display: inline;
border-radius: 40%;
background-color: #06dae3;
box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2), 0 6px 20px 0 rgba(0,0,0,0.19);
width: 50%;
font-size: 50px;
color: #ff1000;
margin-left: 250px;

}
